CB-12807 : updated error message to follow the template guide
diff --git a/index.js b/index.js
index 9981d8c..aac2f38 100644
--- a/index.js
+++ b/index.js
@@ -204,6 +204,9 @@
                 return fetch(target, tempDest, {})
                     .fail(function (err) {
                         events.emit('error', '\x1B[1m \x1B[31m Error from Cordova Fetch: ' + err.message);
+                        events.emit('error', 'The template you are trying to use is invalid.' +
+                        ' Make sure you follow the template guide found here https://cordova.apache.org/docs/en/latest/guide/cli/template.html.' +
+                        ' Templates now require a package.json.');
                         if (options.verbose) {
                             console.trace();
                         }